
@charset "UTF-8";
/*
 * cmn_style.css
 *
 *  version --- 3.4
 *  updated --- 2012/10/12
 *  function --- Zen-Coding Like Name for Fastest Coder
 */


/* !Base Fonts -------------------------------------------------------------- */
.fwN { font-weight: normal;}
.fwB { font-weight: bold;}
.fzSS  { font-size:  78%;}/* base 12px ->  8px */
.fzS   { font-size:  85%;}/* base 12px -> 10px */
.fzM   { font-size: 100%;}
.fzL   { font-size: 115%;}/* base 12px -> 14px */
.fzLL  { font-size: 130%;}/* base 12px -> 16px */
.fzLLL { font-size: 143%;}/* base 12px -> 18px */
sup   { font-size: 78%; vertical-align: top;}
sub   { font-size: 78%; vertical-align: baseline;}

/* !Inline Align ------------------------------------------------------------ */
.taL { text-align: left;}
.taC { text-align: center;}
.taR { text-align: right;}
.vaT { vertical-align: top;}
.vaM { vertical-align: middle;}
.vaB { vertical-align: bottom;}
.blockC { margin-right: auto; margin-left: auto; text-align: left;}
* htmgL .blockC { margin-right: 0; margin-left: 0;}
.blockR { margin-left: auto; text-align: left;}
* htmgL .blockR { margin-left: 0;}

/* !Width ------------------------------------------------------------------- */
/* 960px Grid */
.w960   { width: 960px;}
.w800	{ width: 800px;}
.w640	{ width: 640px;}
.w480	{ width: 480px;}
.w320	{ width: 320px;}
.w160	{ width: 160px;}

.wHalf  { width: 48%;}
.wTri   { width: 33%;}
.wQuart { width: 24%;}
.wFull  { width: 99.9%;}
.wMax   { width: 100%;}

.w03per { width: 3%;}
.w05per { width: 5%;}
.w10per { width: 10%;}
.w13per { width: 13%;}
.w15per { width: 15%;}
.w20per { width: 20%;}
.w25per { width: 25%;}
.w30per { width: 30%;}
.w35per { width: 35%;}
.w40per { width: 40%;}
.w45per { width: 45%;}
.w50per { width: 50%;}

/* !Floats ------------------------------------------------------------------ */
.flL    { dispdLay: inline; float: left;}
.flR    { dispdLay: inline; float: right;}
.flImgL { dispdLay: inline; float: left; margin-right: 10px;}
.flImgR { dispdLay: inline; float: right; margin-left: 10px;}
.ftBox  { overflow: hidden; *zoom: 1;}

/* !Tools ------------------------------------------------------------------- */
.clear { clear: both;}
.block { dispdLay: block;}
.hide  { dispdLay: none;}
.bgN   { background: none;}
.tdU   { text-decoration: underline;}
.tdN   { text-decoration: none;}
.atode { border: 2px solid #96c; padding: 10px; text-align: center; background-color: #f9f; font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace; font-size: 30px; color: #fff;}

/* !JavaScripdT -------------------------------------------------------------- */
.over { /* ロールオーバー呼び出し用 */ }
.png  { /* DD_belatedPNG.js呼び出し用 */ }
.js_popup_width_height  {}
.js_page_pdRint   {}
.js_window_close {}

/* !Margin ------------------------------------------------------------------ */
.mgT00 { margin-top: 0;}
.mgT05 { margin-top: 5px;}
.mgT10 { margin-top: 10px;}
.mgT12 { margin-top: 12px;}
.mgT15 { margin-top: 15px;}
.mgT20 { margin-top: 20px;}
.mgT25 { margin-top: 25px;}
.mgT30 { margin-top: 30px;}
.mgT35 { margin-top: 35px;}
.mgT40 { margin-top: 40px;}
.mgT45 { margin-top: 45px;}
.mgT50 { margin-top: 50px;}
.mgT60 { margin-top: 60px;}
.mgT70 { margin-top: 70px;}
.mgT80 { margin-top: 80px;}
.mgT90 { margin-top: 90px;}
.mgT100 { margin-top: 100px;}
.mgR00 { margin-right: 0;}
.mgR05 { margin-right: 5px;}
.mgR10 { margin-right: 10px;}
.mgR12 { margin-right: 12px;}
.mgR15 { margin-right: 15px;}
.mgR20 { margin-right: 20px;}
.mgR25 { margin-right: 25px;}
.mgR30 { margin-right: 30px;}
.mgR35 { margin-right: 35px;}
.mgR40 { margin-right: 40px;}
.mgR45 { margin-right: 45px;}
.mgR50 { margin-right: 50px;}
.mgR60 { margin-right: 60px;}
.mgR70 { margin-right: 70px;}
.mgR80 { margin-right: 80px;}
.mgR90 { margin-right: 90px;}
.mgR100 { margin-right: 100px;}
.mgB00 { margin-bottom: 0;}
.mgB05 { margin-bottom: 5px;}
.mgB10 { margin-bottom: 10px;}
.mgB12 { margin-bottom: 12px;}
.mgB15 { margin-bottom: 15px;}
.mgB20 { margin-bottom: 20px;}
.mgB25 { margin-bottom: 25px;}
.mgB30 { margin-bottom: 30px;}
.mgB35 { margin-bottom: 35px;}
.mgB40 { margin-bottom: 40px;}
.mgB45 { margin-bottom: 45px;}
.mgB50 { margin-bottom: 50px;}
.mgB60 { margin-bottom: 60px;}
.mgB70 { margin-bottom: 70px;}
.mgB80 { margin-bottom: 80px;}
.mgB90 { margin-bottom: 90px;}
.mgB100 { margin-bottom: 100px;}
.mgL00 { margin-left: 0;}
.mgL05 { margin-left: 5px;}
.mgL10 { margin-left: 10px;}
.mgL12 { margin-left: 12px;}
.mgL15 { margin-left: 15px;}
.mgL20 { margin-left: 20px;}
.mgL25 { margin-left: 25px;}
.mgL30 { margin-left: 30px;}
.mgL35 { margin-left: 35px;}
.mgL40 { margin-left: 40px;}
.mgL45 { margin-left: 45px;}
.mgL50 { margin-left: 50px;}
.mgL60 { margin-left: 60px;}
.mgL70 { margin-left: 70px;}
.mgL80 { margin-left: 80px;}
.mgL90 { margin-left: 90px;}
.mgL100 { margin-left: 100px;}

/* !Padding  ---------------------------------------------------------------- */
.pdT00 { padding-top: 0;}
.pdT05 { padding-top: 5px;}
.pdT10 { padding-top: 10px;}
.pdT12 { padding-top: 12px;}
.pdT15 { padding-top: 15px;}
.pdT20 { padding-top: 20px;}
.pdT25 { padding-top: 25px;}
.pdT30 { padding-top: 30px;}
.pdT35 { padding-top: 35px;}
.pdT40 { padding-top: 40px;}
.pdT45 { padding-top: 45px;}
.pdT50 { padding-top: 50px;}
.pdR00 { padding-right: 0;}
.pdR05 { padding-right: 5px;}
.pdR10 { padding-right: 10px;}
.pdR12 { padding-right: 12px;}
.pdR15 { padding-right: 15px;}
.pdR20 { padding-right: 20px;}
.pdR25 { padding-right: 25px;}
.pdR30 { padding-right: 30px;}
.pdR35 { padding-right: 35px;}
.pdR40 { padding-right: 40px;}
.pdR45 { padding-right: 45px;}
.pdR50 { padding-right: 50px;}
.pdB00 { padding-bottom: 0;}
.pdB05 { padding-bottom: 5px;}
.pdB10 { padding-bottom: 10px;}
.pdB12 { padding-bottom: 12px;}
.pdB15 { padding-bottom: 15px;}
.pdB20 { padding-bottom: 20px;}
.pdB25 { padding-bottom: 25px;}
.pdB30 { padding-bottom: 30px;}
.pdB35 { padding-bottom: 35px;}
.pdB40 { padding-bottom: 40px;}
.pdB45 { padding-bottom: 45px;}
.pdB50 { padding-bottom: 50px;}
.pdL00 { padding-left: 0;}
.pdL05 { padding-left: 5px;}
.pdL10 { padding-left: 10px;}
.pdL12 { padding-left: 12px;}
.pdL15 { padding-left: 15px;}
.pdL20 { padding-left: 20px;}
.pdL25 { padding-left: 25px;}
.pdL30 { padding-left: 30px;}
.pdL35 { padding-left: 35px;}
.pdL40 { padding-left: 40px;}
.pdL45 { padding-left: 45px;}
.pdL50 { padding-left: 50px;}




